local function AddSpiderQueenLoot(prefab)
	prefab.components.lootdropper:AddChanceLoot('soul',1)
end

AddPrefabPostInit("spiderqueen", AddSpiderQueenLoot)

local function AddDragonFlyLoot(prefab)
	prefab.components.lootdropper:AddChanceLoot('soul',1)
end

AddPrefabPostInit("dragonfly", AddDragonFlyLoot)

local function AddDeerClopsLoot(prefab)
	prefab.components.lootdropper:AddChanceLoot('soul',1)
end

AddPrefabPostInit("deerclops", AddDeerClopsLoot)

local function AddLeifLoot(prefab)
	prefab.components.lootdropper:AddChanceLoot('soul',1)
end

AddPrefabPostInit("leif", AddLeifLoot)

local function AddMinotaurLoot(prefab)
	prefab.components.lootdropper:AddChanceLoot('soul',1)
end

AddPrefabPostInit("minotaur", AddMinotaurLoot)

local function AddBeargerLoot(prefab)
	prefab.components.lootdropper:AddChanceLoot('soul',1)
end

AddPrefabPostInit("bearger", AddBeargerLoot)

local function AddMooseLoot(prefab)
	prefab.components.lootdropper:AddChanceLoot('soul',1)
end

AddPrefabPostInit("moose", AddMooseLoot)